@media only screen and (max-width: 585px){ 
a{text-decoration:none; color:#A1282D;}
.wrapper, .ft_wrap  {
	min-width: 300px;
	padding: 0 10px;
}
footer  {
	min-width: 300px;
}
body{font-size:12px !important;}
h1{font-size:1.275em !important; padding-bottom:inherit}
header{background:none;}
header nav{display:none;}
#combo-holder{display:block; width:100%; float:left;}
header #comboNav {
    display: block;
    width: 100%;    	
	font:14px Arial, Helvetica, sans-serif; color:#bb8c0a;
	border:solid 1px #bb8c0a;
	background:#e4e2e2;

  }
.padT1{padding-top:5px;}
.logo{width:70% !important; margin-left:22%;}
.logo img{width:75% !important; }
.headerR, .contentR, .contentL_inner, .contentR_inner{width:100%; padding-bottom:5px;}
.ph{font-size:1.4em; padding-top:5px; color:#aaa !important; text-decoration:none;}
.contentL{width:100%;}
.padB1{padding-bottom:5px;}
.padB2{padding-bottom:15px;}
.banner{padding-bottom:0px}
.xpress_box{margin-top:36px !important;}
footer .ft_wrap ul.ft_nav li{padding-right:6px;}
footer .ft_wrap ul.ft_nav li a:link, footer .ft_wrap ul.ft_nav li a:visited{font-size:1.1em;}
.font4{font-size:12px;}
.font6{font-size:1.1em; }
.font1{font-size:12px;}
/*---------------------03May2013-------------------------*/
.contentR_inner{padding-top:0px;}
/*---------------------06May2013-------------------------*/
.xpress_img{width:21.4%; padding-right:2%; float:left; padding-top:6px;} 
.innerfade{overflow:auto;}

/*---------------------08May2013-------------------------*/

.plan_pad{padding-right:0%;}
.plans_icon{top:-10%;}
.plan_content ul.plan_list, .plan_content{min-height:auto;}
ul.plan_list{padding-bottom:10px !important;}
.plans_icon{width:25%; margin-left:-12.5%;}
.padR3{padding-left:18.5%;}
.planT, .plan_price{padding:5px 10%;}
.planT{padding-top:17.8%;}
.plan_col{width:100%; margin-top:35px;}

/*---------------------09May2013-------------------------*/
#combo-holder .glossymenu{width:98%; background-color:#d9d9d9; float:left; border:solid 1px #aaaaaa; border-bottom:solid 1px #fff; border-right:solid 1px #fff;}
#combo-holder .glossymenu a.menuitem{font-size:1.2em;}
#combo-holder .glossymenu a.menuitem img{width:20px; left:5px;}
#combo-holder .submenu{font-size:1.2em; padding:0px; width:100%; border:none;}
#combo-holder .submenu ul li{padding:0px;}
#combo-holder .submenu ul li a{padding:5px 10px; display:block;}
#combo-holder .submenu ul li a:hover{background-color:#c5c5c5;}
}
@media only screen and (min-width: 586px) and (max-width: 800px){

body{font-size:0.713em;}
header nav ul{font-size:1.1em;}
footer .ft_wrap ul.ft_nav li{padding-right:25px;}
header{background: none;}
.xpress_box2 h2.planT{font-size:0.8em;}
.xpress_box2 .plan_price{font-size:1.1em;}
.planT, .plan_price{padding:5px 10%;}
.plan_content ul.plan_list{min-height:145px;}
.plan_content{min-height:193px;}
.plans_icon{top: -15%; }
.planT{padding-top:21.8%;}
}

